@charset "UTF-8";

/* color */
:root {
	--color-red:		#ED6C00;
	--color-red-d:		#BB5413;
	--color-green:		#00A496;
	--color-green-d:	#008478;
	--color-blue:		#00A0E2;
	--color-blue-d:	#0081B5;
	--color-white:		#FFFFFF;
	--color-gray:		#888888;
	--color-black:		#000000;
	--color-jet:		#000000;
}

/* break point */
@media screen and (min-width:960px) { /* pc */ }
@media screen and (min-width:768px) { /* tab pc */ }
@media screen and (max-width:414px) { /* small sp */ }

* {
	padding: 0;
	margin: 0;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
ol, ul, dl {
	list-style: none;
	padding: 0;
}

.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}
sup {
	display: inline-block;
	font-size: 0.75rem;
	padding: 0 0.125em;
}

@media screen and (min-width:960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width:768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
	.sp-del {
		display: inline;
	}
	.pc-del {
		display: none;
	}
}
@media screen and (min-width:960px) { /* pc */
	.pc-oh {
		overflow: hidden;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}

.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-icon1em {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent-icon2em {
	text-indent: -2em;
	margin-left: 2em;
}
.container .indent-icon2em .icon {
	width: 2em;
	display: inline-block;
}
.container .indent *,
.container .indent05 *,
.container .indent-icon1em * {
	text-indent: 0;
	margin-left: 0;
}

.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .small {
	font-size: 0.8em;
}
.container .mb1em {
	margin-bottom: 1em;
}
.container .mb8px {
	margin-bottom: 8px;
}
.container .zindex-1 {
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	width: 100%;
}
.container div:has(.zindex-1) {
	position: relative;
}

.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.8;
}
.font-mincho {
	font-family: 'Noto Serif JP', serif;
}
.text-c{
	text-align: center;
}
@media screen and (min-width:768px) { /* tab pc */
	div.container {
	}
}

.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw690px {
	max-width: 690px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}

.container .ta-c {
	text-align: center;
}
.container .ta-r {
	text-align: right;
}
.container .ta-l {
	text-align: left;
}

/* ====================================================================== */

/* head */
.head-box {
}
.head-box .img-box img {
	width: 100%;
	height: auto;
}
.head-box .img-box h1 {
	text-align: center;
}
.head-box .img-box h1 > img {
	width: 90%;
	max-width: 748px;
	height: auto;
	padding: 1.5em 0;
}

/*
.head-box .head-bg-box {
	line-height: 1;
	background-image: url("head_img01_sp.jpg");
	padding-top: calc( (500 / 1000) * 100%);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: var(--color-gray);
}
.head-box .head-bg-box img {
	line-height: 1;
}
.head-box .hgroup-box .icon-box01 {
	position: absolute;
	bottom: 66.4%;
	left: 0;
	z-index: 1;
	width: 48%;
}
.head-box .hgroup-box .title-main {
	position: absolute;
	top: 33%;
	left: 0;
	z-index: 1;
	width: 48%;
}
*/
@media screen and (min-width:768px) { /* tab pc */
	div.head-box .head-bg-box{
		background-image:url("head_img01_pc.jpg");
		padding-top: calc( (800 / 1600) * 100%);
	}
	
	div.head-box .hgroup-box .icon-box01{
		width: 38.2%;
	}
}
@media screen and (max-width:414px) { /* small sp */
	div.head-box .hgroup-box .icon-box01{
		width: 55%;
	}
}

/* lead */
.lead-box {
	font-weight: bold;
	background-color: var(--color-white);
	padding: 1em 0;
	padding-top: 0;
	text-align: center;
}
.lead-box .inner-box{
	margin: 0 auto;
	max-width: 51em;
	width: 100%;
}

/* sec common */
.sec{
}

.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 {
	margin-top: 1.5em;
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .sec{
	}
	div.container .sec + .sec {
		margin-top: 6em;
	}
	div.container .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
/*
.container .sec .sec-heading-a {
	line-height: 1.3;
	margin-bottom: 40px;
	overflow: hidden;
	text-align: center;
	padding-bottom: 0.5em;
}
.container .sec .sec-heading-a h2 {
	display: inline-block;
	font-size:min(5.5vw,2em);
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	position: relative;
	padding: 0 1.5em;
}
.container .sec .sec-heading-a h2::before,
.container .sec .sec-heading-a h2::after {
	content: '';
	display: block;
	height: 1px;
	width: 50vw;
	background: var(--color-gray);
	position: absolute;
	bottom: 50%;
	transform: translateY(-50%);
}
.container .sec .sec-heading-a h2::before {
	left: -50vw;
}
.container .sec .sec-heading-a h2::after {
	right: -50vw;
}
@media screen and (min-width:768px) {
	div.container .sec-sec .heading-a {
		margin-bottom: 40px;
	}
}

.container .sec .sec-heading-b {
	line-height: 1.3;
	margin-bottom: 24px;
	text-align: center;
}
.container .sec .sec-heading-b h3 {
	font-size: min(4.5vw,24px);
	font-weight: bold;
	line-height: 1.3;
	color: var(--color-white);
	background-color: var(--color-gray);
	padding: 0.2em;
}

.container h3 {
	font-size: 1.375rem;
	color: var(--color-white);
	background-image: linear-gradient(0deg, var(--color-black) 50%, var(--color-gray) 50%);
	text-align: center;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	border-radius: 2em;
	line-height: 1.5;
	padding: 0.25em 1em;
	margin: 2em auto;
}
@media screen and (max-width:414px) {
	.container h3 {
		letter-spacing: 0;
		text-indent: 0;
	}
}

.container h4 {
	font-size: 1.375rem;
	color: var(--color-gray);
	text-align: center;
}
h4::before {
	content: ' ● ';
	color: var(--color-gray);
}
@media screen and (min-width:768px) {
	h4::after {
		content: ' ● ';
		color: var(--color-gray);
	}
}
*/

/* sec img */
.sec-img-box {
	text-align: center;
}
.sec-img-box .img-title {
	text-align: center;
	margin-bottom: 1em;
	font-size: 125.00%; /* 20px */
	font-weight: bold;
}

.img-note-box {
	margin: 1em auto 0;
	font-size: 0.75em;
	text-align: left;
}
.note-box {
	line-height: 1.4;
	margin-top: 0.5em;
	font-size: 0.75em;
}
.note {
	line-height: 1.4;
	font-size: 0.75em;
}

.name01,
.name02,
.name03 {
	color: var(--color-gray);
	font-weight: bold;
	font-style: normal;
}

.container .sec-text-box p {
	text-align: justify;
	text-justify: inter-ideograph;
	line-break: loose;
	word-break: break-word;
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.container .sec-text-box p + p {
	margin-top: 1.5em;
}

/* side img box */
.container .side-img-box {
	width: 48%;
	max-width: 340px;
	position: relative;
}
.container .side-img-box .prof-box {
	margin-bottom: calc(1.8/2 * 1em);
}
.container .side-img-box .prof-txt-box {
	padding: 0.5em 1em 1em;
	line-height: 1.4;
}
.container .side-img-box .prof-txt-box .title {
	font-size: calc((12/16) * 1em);
	line-height: 1.4;
}
.container .side-img-box .prof-txt-box .name {
	font-size: calc((24/16) * 1em);
	font-weight: bold;
}
.container .side-img-box .prof-txt-box .name .shi {
	font-size: calc((14/20) * 1em);
	max-width: none;
}
.container .side-img-box .prof-txt-box .text {
	margin-top: 1em;
	font-size: 0.75em;
}
.container .side-img-box .prof-box {
	position: relative;
	z-index: 1;
}
.container .side-img-box .bg-box {
	background: var(--color-gray);
	position: relative;
}
div.container .side-img-box:has(.bg-box2) {
	margin-bottom: calc(1.8/2 * 1em);
}
.container .side-img-box .bg-box2::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: var(--color-gray);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.container .side-img-box .bg-box2 .prof-txt-box {
	padding-bottom: 0;
}
@media screen and (min-width:768px) {
	.container .side-img-box:has(.bg-box2){
	}
	.container .side-img-box .bg-box2 .prof-txt-box {
		padding-left: 0;
	}
}
@media screen and (max-width:414px) { /* small sp */
	div.container .side-img-box .prof-txt-box{
		max-width: none;
	}
	.container .side-img-box .bg-box2 .prof-txt-box {
		padding-bottom: 1em;
	}
}

/* side img box left */
.container .img-box-l .side-img-box {
	float: left;
	margin-right: 4%;
}
.container .img-box-l .side-img-box .prof-txt-box {
	padding-left: calc((100/48) * 4%);
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .img-box-l .side-img-box{
		margin-right: 4%;
	}
	div.container .img-box-l .side-img-box .prof-box .prof-txt-box {
		padding-left: 0;
		margin-left: clamp(calc((100/48) * 4%), calc((100vw - 800px) / 2), 100px);
	}
	div.container .img-box-l .side-img-box .bg-box2::after {
		height: calc(100% - 1em);
		top: auto;
		bottom: -1em;
		left: auto;
		right: -2em;
	}
	div.container .img-box-l .side-img-box:has(.bg-box2) {
		margin-right: calc(4% + 2em);
		margin-bottom: calc(1.8/2 * 1em + 1em);
	}
	div.container .img-box-l .side-img-box:has(.bg-box2) .prof-txt-box {
		padding-left: 2em;
		padding-right: 0;
	}
}
@media screen and (max-width:414px) { /* small sp */
	.container .img-box-l .side-img-box .prof-txt-box {
		padding-left: 1em;
	}
}
.container .img-box-l .side-img-box .prof-box::after {
	left: auto;
	right: 0;
}

/* side img box right */
.container .img-box-r .side-img-box {
	float: right;
	margin-left: calc(4%);
	text-align: left;
}
.container .img-box-r .side-img-box .img-box {
		/* padding-left: 8%; */
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .img-box-r .side-img-box .img-box {
		/* padding-left: 8%; */
	}
	div.container .img-box-r .side-img-box .prof-box {
		padding-left: 8%;
		max-width: 380px;
	}
	div.container .img-box-r .side-img-box .bg-box2::after {
		height: calc(100% - 1em);
		top: auto;
		bottom: -1em;
		left: -2em;
		right: auto;
	}
	div.container .img-box-r .side-img-box:has(.bg-box2) {
		margin-left: calc(4% + 2em);
		margin-bottom: calc(1.8/2 * 1em + 1em);
	}
	div.container .img-box-r .side-img-box:has(.bg-box2) .prof-box {
		padding-left: 0;
	}
	div.container .img-box-r .side-img-box:has(.bg-box2) .prof-txt-box {
		padding-left: 0;
		padding-right: 1em;
	}
}

/* side img box common */
.container div + .img-box-l,
.container .img-box-l + .img-box-r,
.container .img-box-r + .img-box-l {
	margin-top: 1.5em;
}
@media screen and (max-width:414px) { /* small sp */
	div.container .img-box-l .side-img-box,
	div.container .img-box-r .side-img-box {
		float: none;
		text-align: center;
		width: auto;
		margin: 0 8% 1.5em;
		max-width: none;
	}
}

/* side-img-box2 */
.container .img-box-l .side-img-box2 {
	margin: 2em auto 0;
	max-width: 340px;
}
.container .img-box-l .side-img-box2 .text-box {
	margin-top: 1em;
	line-height: 1.4;
	font-size: calc((14/16) * 1em);
}
@media screen and (min-width: 768px) { /* tab pc */
	div.container .img-box-l .sec-text-box {
		overflow: hidden;
	}
	div.container .img-box-l .side-img-box2-wrap {
		position: relative;
		z-index: 1;
	}
	div.container .img-box-l .side-img-box2 {
		padding-left: clamp(calc(4%), calc((100vw - 800px) / 2), 100px);
		max-width: 340px;
		width: 48%;
		position: absolute;
		bottom: 0;
		z-index: 1;
	}
}
@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box2 {
		padding: 0 4%;
	}
}

/* border-box */
.container .border-box {
	border-top: 10px solid var(--color-gray);
	border-bottom: 10px solid var(--color-gray);
	padding: 20px 0;
}
.container .border-box .text-box {
	padding-top: 0.5em;
	font-size: calc((14/16) * 1em );
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .border-box{
		border-width: 20px;
		padding: 20px 0;
	}
}

/* flex2-box */
.container .flex2-box {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.container .flex2-box .item-box {
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
}
.container .flex2-box > .item-box + .item-box {
	margin-top: 0;
}

.container .pc-flex2-box > .item-box + .item-box {
	margin-top: 2em;
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .pc-flex2-box{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.container .pc-flex2-box .item-box{
		-ms-flex-preferred-size: 48%;
		flex-basis: 48%;
	}
	div.container .pc-flex2-box > .item-box + .item-box{
		margin-top: 0;
	}
}

/* flex3 */
.container .pc-flex3-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.container .pc-flex3-box .item-box {
	-ms-flex-preferred-size: calc((100% - 8%) / 7);
	flex-basis: calc((100% - 7%) / 3);
}
@media screen and (max-width:414px) { /* small sp */
	div.container .pc-flex3-box {
		display: block;
	}
	div.container .pc-flex3-box .item-box + .item-box {
		margin-top: 2em;
	}
}

@media screen and (max-width:414px) { /* small sp */
	div.container div.sp-block {
		display: block;
	}
	div.container div.sp-block .item-box + .item-box {
		margin-top: 1em;
	}
}

/* banner-box */
.container .banner-box {
	text-align: center;
	line-height: 1.3;
	font-weight: bold;
	display: block;
	text-decoration: none;
	max-width: 600px;
	margin: 0 auto;
}

/* thanks */
.container .thanks-box {
	padding-top: 24px;
	text-align: center;
	font-size: calc((18/16) * 1em);
	font-weight: bold;
}
.container .thanks-box .title-box {
	display: inline-block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
	max-width: 240px;
	width: 100%;
	overflow: hidden;
	line-height: 1.3;
	border-bottom: 1px solid var(--color-black);
}
.container .thanks-box .title-box p {
	padding-bottom: 0.8em;
}
.container .thanks-box a {
	text-decoration: none;
	color: var(--color-black);
}
.container .thanks-box .logo-box {
	text-align: center;
	padding: 0 10% 0;
	margin-bottom: 1.5em;
}
.container .thanks-box .logo-box a {
	max-width: 384px;
	margin: 0 auto;
	display: block;
}
.container .thanks-box .name {
	font-weight: bold;
}
.container .thanks-box .data-box {
	padding-bottom: 40px;
}
@media screen and (min-width:768px) { /* tab pc */
	div.container .thanks-box{
		padding: 0;
	}
	div.container .thanks-box .logo-box {
		padding: 0 8%;
	}
}
@media screen and (min-width:960px) { /* pc */
	/* hover img alpha */	
	div.container .thanks-box a{
		transition: all 0.2s ease 0s;
	}
	div.container .thanks-box a:hover,
	div.container .thanks-box a:hover *{
		text-decoration: underline;
	}
}

.longurl {
	word-break: break-all;
}

/* next */
.container a.next-box {
	color: var(--color-black);
	text-decoration: none;
}
.container a.next-box:hover {
	text-decoration: underline;
}
.container .next-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: min(5vw,20px);
}
.container .next-box .icon-box {
	margin-right: 3%;
	line-height: 1;
	width: 6em;
}
.container .next-box .text-box {
	line-height: 1.3;
	font-weight: bold;
}
@media screen and (min-width: 768px) { /* tab pc */
	div.container .next-box .icon-box {
		margin-right: 3%;
		width: 6em;
	}
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: var(--color-white);
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	background-color: var(--color-gray);
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: var(--color-white);
	display: block;
	width: 1.6em;
	height: 1.6em;
}
.pager-box ul li.current {
	color: var(--color-white);
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}
@media screen and (min-width:960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current {
		color: var(--color-white);
		text-decoration: underline;
	}
}

/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 5px;
}
.social_buttons {
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
	*zoom: 1;
	display: inline-block;
}
.social_buttons:before, .social_buttons:after {
	content: "";
	display: table;
	clear: both;
}
.social_buttons li {
	float: left;
	margin-left: 0;
	margin-right: 10px;
	font-size: 12px;
}
.social_buttons li:last-child {
	margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
	vertical-align: baseline;
}



/* ====================================================================== */

.p1 h2 {
	text-align: center;
	font-size: calc(28/16 * 1em);
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	line-height: calc(34/28);
	margin: 2em auto;
}

.p1 h3 {
	text-align: center;
	font-size: calc(32/16 * 1em);
	line-height: calc(26/22);
	border-bottom: solid 4px var(--color-gray);
	padding-bottom: 0.4em;
}
.p1 .sec3 h3 {
	border-color: var(--color-red);
}
.p1 .sec3 h3 strong {
	color: var(--color-red);
}
.p1 .sec2 h3 {
	border-color: var(--color-green);
}
.p1 .sec2 h3 strong {
	color: var(--color-green);
}

.p1 .name01 {
	color: var(--color-green-d);
}
.p1 .name02 {
	color: var(--color-red-d);
}
.p1 .name03 {
	color: var(--color-blue-d);
}

.p1 .enclosed-box {
	font-size: calc(14/16 * 1em);
	line-height: calc(22/14);
	text-align: justify;
	text-justify: inter-ideograph;
	line-break: loose;
	word-break: break-word;
	overflow-wrap: break-word;
	word-wrap: break-word;
	border: solid 4px var(--color-gray);
	border-radius: calc(20/16 * 1em);
	padding: 0.75em 1em;
}
.p1 .sec3 .enclosed-box {
	color:  var(--color-red-d);
	border-color:  var(--color-red);
}
.p1 .sec2 .enclosed-box {
	color:  var(--color-green-d);
	border-color:  var(--color-green);
}
.p1 .sec4 .enclosed-box {
	color:  var(--color-blue-d);
	border-color:  var(--color-blue);
}

/* p1 */

.p1 .head-box .img-box h1 > img {
	width: 100%;
	max-width: 800px;
	padding: 0;
	transform: translateY(-50%);
	margin-bottom: 0;
}
section {
	margin-top: max(-3%,-2em);
}

div.container.p1 .sec1 {
	border-top: solid 4px var(--color-red);
	margin-top: 2em;
	padding-top: 1em;
}

div.container.p1 .sec1 .bg-box {
	color: var(--color-white);
}
div.container.p1 .sec1 > div:nth-child(2) .bg-box {
	background: var(--color-blue);
}
div.container.p1 .sec1 > div:nth-child(3) .bg-box {
	background: var(--color-red);
}
div.container.p1 .sec1 > div:nth-child(4) .bg-box {
	background: var(--color-green);
}

.p1 .sec2 .pc-flex2-box .item-box:nth-child(1),
.p1 .sec3 .pc-flex2-box .item-box:nth-child(1) {
	flex-basis: 65%;
}
.p1 .sec2 .pc-flex2-box .item-box:nth-child(2),
.p1 .sec3 .pc-flex2-box .item-box:nth-child(2) {
	flex-basis: 30%;
}
@media screen and (max-width:768px) {
	.p1 .sec2 .pc-flex2-box .item-box:nth-child(1) img,
	.p1 .sec3 .pc-flex2-box .item-box:nth-child(1) img {
		width: calc(100% - 2em);
		margin: 0 1em;
	}
	.p1 .sec2 .enclosed-box,
	.p1 .sec3 .enclosed-box {
		border: none;
	}
}

/*
border: solid 1px #F00;
*/

.p1 .sec2 svg a:hover {
	opacity: 0.5;
}

@media screen and (min-width:768px) {
	.p1 .sec2 .pc-flex2-box {
		flex-direction: row-reverse;
	}
}

.p1 .sec4 {
	border-bottom: solid 4px var(--color-red);
}
.p1 .sec4 h4 {
	color:  var(--color-blue-d);
	font-size: calc(32/16 * 1em);
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	line-height: 1;
	width: fit-content;
	background: var(--color-white);
	padding: 0 0.5em;
	margin: 0 auto;
	transform: translateY(50%);
}
.p1 .sec4 .enclosed-box {
	width: 82%;
	max-width: 520px;
	margin: 0 auto;
	padding: 1em 1.5em;
	padding-top: 2em;
}

.p1 .thanks-box .logo-box {
	margin: 4em auto;
	margin: 3em auto;
}
.p1 .thanks-box .logo-box a {
	max-width: 408px;
}
@media screen and (min-width:768px) {
	.p1 .thanks-box .logo-box {
		margin-top: 6em;
		margin-top: 5em;
	}